=== debian/changelog ===
octave-geometry (1.5.0-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.5.0
  * debian/watch: Use the SourceForge redirector
  * Drop obsolete patch arch-indep-path-for-pkg-add-del
  * debian/control: Build-depend on octave-general
  * Refresh patch clean-variables-in-pkg-add-del
  * debian/rules: Fix the permission of some installed *.m files

  [ Sébastien Villemot ]
  * debian/copyright: reflect upstream changes

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Sun, 10 Jun 2012 11:50:35 +0200

octave-geometry (1.4.1-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Initial release (closes: #664974)

 -- Thomas Weber <tweber@debian.org>  Mon, 26 Mar 2012 00:32:36 +0200
