=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cdbs/1/class/octave-pkg.mk

pkg = octave-geometry

install/$(pkg)::
	# Remove file with Python bytecode
	find debian/$(pkg) -name \*.pyc -exec rm \{} \;
	# Fix permission of some *.m files
	@echo "************************************************************"
	@echo "Warning: check whether this permission fix is still needed:"
	find debian/$(pkg) -name \*.m -exec chmod -x \{} \;
	@echo "************************************************************"
