## octave-geometry 1.6.0

=== DESCRIPTION ===
Name: Geometry
Version: 1.6.0
Date: 2012-10-12
Author: David Legland <david.legland@grignon.inra.fr>, Jose Luis Garcia Pallero <jgpallero@gmail.com>, Juan Pablo Carbajal <carbajal@ifi.uzh.ch>, Simeon Simeonov <sss41@cam.ac.uk>
Maintainer: Juan Pablo Carbajal <carbajal@ifi.uzh.ch>
Title: Computational Geometry
Description: Library for geometric computing extending MatGeom functions. Useful to create, transform, manipulate and display geometric primitives.
Depends: octave (>= 3.4.0), general (>= 1.3.0)
Autoload: no
License: GPLv3+, FreeBSD
Url: http://octave.sf.net, http://matgeom.sf.net, http://davis.wpi.edu/~matt/courses/clipping/, https://bitbucket.org/jgpallero/octclip
