=== debian/changelog ===
octave-geometry (1.6.0-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.6.0
  * Drop patch clean-variables-in-pkg-add-del.patch (applied upstream)
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Use Sébastien Villemot's @debian.org email address
  * Remove obsolete DM-Upload-Allowed flag
  * Add patch install-oct-file.patch
  * debian/rules: Drop code for fixing the permission of *.m files (fixed
    upstream)
  * debian/rules: Remove src/ directory that gets spuriously installed
  * Add patch autoload-yes.patch
  * debian/copyright: Update for new upstream release and simplify

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 31 Oct 2012 21:06:24 +0100
