## octave-geometry 1.7.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: Geometry
-Version: 1.6.0
-Date: 2012-10-12
+Version: 1.7.0
+Date: 2013-04-07
 Author: David Legland <david.legland@grignon.inra.fr>, Jose Luis Garcia Pallero <jgpallero@gmail.com>, Juan Pablo Carbajal <carbajal@ifi.uzh.ch>, Simeon Simeonov <sss41@cam.ac.uk>
 Maintainer: Juan Pablo Carbajal <carbajal@ifi.uzh.ch>
 Title: Computational Geometry
