=== debian/changelog ===
octave-geometry (1.7.0-1build1) trusty; urgency=medium

  * Rebuild for octave 3.8.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Feb 2014 23:50:32 +0000

octave-geometry (1.7.0-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.7.0
  * debian/copyright: Use the octave-maintainers mailing list as upstream
    contact
  * Drop patch install-oct-file.patch (applied upstream)

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 20 May 2013 11:49:17 +0200
