=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cdbs/1/class/octave-pkg.mk

pkg = octave-geometry

install/$(pkg)::
	# Remove file with Python bytecode
	find debian/$(pkg) -name \*.pyc -exec rm \{} \;
	# Remove spurious src directory
	@echo "************************************************************"
	@echo "Warning: check whether this fix is still needed:"
	rm -rf $$(find debian/$(pkg) -name src)
	@echo "************************************************************"
