=== debian/changelog ===
octave-geometry (2.1.0-1) unstable; urgency=medium

  * Imported Upstream version 2.1.0
  * d/control:
    - Use secure URIs in the Vcs-* fields
    - Bump Standards-Version to 3.9.7 (no changes needed)
  * d/p/indexing-cell-array.patch: Drop patch (applied upstream)
  * d/copyright: Reflect upstream changes

 -- Rafael Laboissiere <rafael@laboissiere.net>  Sat, 13 Feb 2016 21:58:53 +0100

octave-geometry (2.0.0-1) unstable; urgency=medium

  * Imported Upstream version 2.0.0
  * Package is arch:all now
  * d/copyright: Reflect upstream changes
  * d/p/autoload-yes.patch: Remove patch (deprecated upstream)
  * d/p/indexing-cell-array.patch: New patch
  * Bump build-dependency on octave-pkg-dev, for proper unit testing
  * Drop octave-general from Build-Depends
  * d/rules: Exclude drawLine.m from the unit testing list

 -- Rafael Laboissiere <rafael@laboissiere.net>  Sun, 13 Sep 2015 04:58:33 -0300

octave-geometry (1.7.0-2) unstable; urgency=medium

  * Team upload.

  [ Thomas Weber ]
  * debian/control: Use canonical URLs in Vcs-* fields

  [ Rafael Laboissiere ]
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * d/copyright: Remove some obsolete files and wildcards

  [ Sébastien Villemot ]
  * Uploaders: set as Rafael Laboissiere.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 27 Sep 2014 15:53:06 +0200
