=== debian/control ===
Source: octave-geometry
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Rafael Laboissiere <rafael@laboissiere.net>
Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>> 1.2.0), python-lxml,
 gnuplot-nox
Standards-Version: 3.9.7
Homepage: http://octave.sourceforge.net/geometry/
Vcs-Git: https://anonscm.debian.org/git/pkg-octave/octave-geometry.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-octave/octave-geometry.git

Package: octave-geometry
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}, ${shlibs:Depends}, python,
 python-lxml
Description: geometric computing functions for Octave
 This package extends the MatGeom functions for Octave, a scientific
 computing software.  It is useful to create, transform, manipulate and
 display geometric primitives in 2D.  It also contains functions for
 performing boolean operations between two polygons and to manipulate files
 in SVG and gmsh formats.
 .
 This Octave add-on package is part of the Octave-Forge project.
