=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cdbs/1/class/octave-pkg.mk

OCTPKG_EXCLUDE_TEST = drawLine.m

pkg = octave-geometry

install/$(pkg)::
	# Remove file with Python bytecode
	find debian/$(pkg) -name \*.pyc -exec rm \{} \;
