## octave-geometry 2.1.1

=== debian/changelog ===
octave-geometry (2.1.1-1) unstable; urgency=medium

  * Imported Upstream version 2.1.1
  * d/control: Bump Standards-Version to 3.9.8 (no changes needed)
  * d/copyright: Reflect upstream changes

 -- Rafael Laboissiere <rafael@laboissiere.net>  Sat, 14 May 2016 20:47:17 +0200
