=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Rafael Laboissiere <rafael@laboissiere.net>
 Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>> 1.2.0), python-lxml,
  gnuplot-nox
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://octave.sourceforge.net/geometry/
 Vcs-Git: https://anonscm.debian.org/git/pkg-octave/octave-geometry.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-octave/octave-geometry.git
