=== debian/changelog ===
octave-geometry (3.0.0-6) unstable; urgency=medium

  * d/rules: Allow reproducible build.
    Thanks to Chris Lamb for the patch (Closes: #890104)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 11 Feb 2018 19:38:42 -0200

octave-geometry (3.0.0-5) unstable; urgency=medium

  * Use dh-octave for building the package
  * d/control:
     + Use Debian's GitLab URLs in Vcs-* headers
     + Change Maintainer to team+pkg-octave-team@tracker.debian.org

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 10 Feb 2018 07:30:54 -0200

octave-geometry (3.0.0-4) unstable; urgency=medium

  * Use the dh-based version of octave-pkg-dev
  * Set debhelper compatibility level to >= 11
    + Bump Standards-Version to 4.1.3 (no changes needed)
    + Add Testsuite field

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Dec 2017 22:13:36 -0200

octave-geometry (3.0.0-3) unstable; urgency=medium

  [ Sébastien Villemot ]
  * d/watch: bump to format version 4.
  * d/copyright: use secure URL for format.

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 27 Jun 2017 16:21:50 -0300

octave-geometry (3.0.0-2) unstable; urgency=medium

  * Upload to unstable
  * d/control: Bump Standards-Version to 4.0.0

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 27 Jun 2017 15:33:43 -0300

octave-geometry (3.0.0-1) experimental; urgency=medium

  * New upstream version 3.0.0
  * d/copyright: Reflect upstream changes
  * d/control:
    - Use cgit instead of gitweb in Vcs-Browser URL
    - Package is Arch any now

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 09 Apr 2017 03:52:32 -0300
