=== debian/control ===
Source: octave-geometry
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Rafael Laboissiere <rafael@debian.org>
Build-Depends: debhelper (>= 11), dh-octave, python-lxml,
 gnuplot-nox
Standards-Version: 4.1.3
Homepage: http://octave.sourceforge.net/geometry/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-geometry.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-geometry
Testsuite: autopkgtest-pkg-octave

Package: octave-geometry
Architecture: any
Depends: ${misc:Depends}, ${octave:Depends}, ${shlibs:Depends}, python,
 python-lxml
Description: geometric computing functions for Octave
 This package extends the MatGeom functions for Octave, a scientific
 computing software.  It is useful to create, transform, manipulate and
 display geometric primitives in 2D.  It also contains functions for
 performing boolean operations between two polygons and to manipulate files
 in SVG and gmsh formats.
 .
 This Octave add-on package is part of the Octave-Forge project.
