=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_OCTAVE_EXCLUDE_TEST = drawLine.m

%:
	dh $@ --buildsystem=octave --with=octave

override_dh_installdeb:
	# Remove file with Python bytecode
	find debian/octave-geometry -name \*.pyc -exec rm \{} \;
	dh_installdeb
