=== debian/changelog ===
octave-geometry (4.0.0-6) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * Build-depend on dh-sequence-octave
    + d/control: Ditto
    + d/rules: Drop the --with=octave option from dh call
  * d/watch: Adjust for new URL at gnu-octave.github.io
  * d/s/lintian-override: Override Lintian warning
    debian-watch-lacks-sourceforge-redirector
  * d/copyright: Update Copyright years for debian/* files

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Dec 2022 06:36:21 -0300

octave-geometry (4.0.0-5) unstable; urgency=medium

  * Team upload

  [ Rafael Laboissière ]
  * d/copyright: Accentuate my family name
  * d/control: Bump Standards-Version to 4.6.0 (no changes needed)
  * Set upstream metadata fields: Archive.

  [ Sébastien Villemot ]
  * octave7.patch: new patch, fixes FTBFS against Octave 7 (Closes: #1009137)

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 11 Apr 2022 15:33:27 +0200

octave-geometry (4.0.0-4) unstable; urgency=medium

  * Upload to unstable (really, closes: #984266)

 -- Rafael Laboissière <rafael@debian.org>  Mon, 16 Aug 2021 12:26:27 -0300

octave-geometry (4.0.0-3) experimental; urgency=medium

  * d/rules: Use execute_before_ instead of override_dh_installdeb
  * d/p/compile-with-g++-v11.patch: New patch (Closes: #984266)
  * d/control: Bump Standards-Version to 4.5.1 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Tue, 06 Jul 2021 05:40:44 -0300

octave-geometry (4.0.0-2) unstable; urgency=medium

  * d/control: Bump debhelper compatibility level to 13
  * d/u/metadata: Drop Name and Contact fields
  * d/p/skip-unit-tests-svg.patch: Set Forwarded: not-needed

 -- Rafael Laboissière <rafael@debian.org>  Tue, 28 Jul 2020 07:59:26 -0300

octave-geometry (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0
  * Drop patches (applied upstream):
    + d/p/format-in-description.patch
    + d/p/do-not-strip-debugging-symbols.patch
    + d/p/use-python3.patch
  * d/copyright: Reflect upstream changes
  * d/control:
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Adjust for new upstream description
  * d/rules: Remove leftover __pycache__ directory

 -- Rafael Laboissière <rafael@debian.org>  Tue, 14 Apr 2020 18:17:35 -0300

octave-geometry (3.0.0-10) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.4.1 (no changes needed)
    + Bump dependency on dh-octave to >= 0.7.1
      This allows the injection of the virtual package octave-abi-N
      into the package's list of dependencies.

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 05 Nov 2019 00:42:09 -0300

octave-geometry (3.0.0-9) unstable; urgency=medium

  * d/p/do-not-strip-debugging-symbols.patch: New patch (Closes: #918559)
  * Migrate to Python 3
    + d/control: Depend and build-depend on python3 and python3-lxml
    + d/p/use-python3.patch: New patch
    + d/rules: Adjust code for deletion of byte-compiled files
  * d/octave-geometry.lintian-overrides: Remove unused override

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 07 Jan 2019 13:45:11 -0200

octave-geometry (3.0.0-8) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.3.0 (no changes needed)
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 22:55:40 -0200

octave-geometry (3.0.0-7) unstable; urgency=medium

  [ Mike Miller ]
  * d/control, d/copyright: Use secure URL for upstream source.

  [ Rafael Laboissiere ]
  * d/rules: Allow running of the unit test in drawLine.m
  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.2.1
  * d/p/format-in-description.patch: New patch.
    Thanks to James Van Zandt (Closes: #914380)
  * d/octave-geometry.lintian-overrides: New file

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 23 Nov 2018 19:23:00 -0200
