=== debian/control ===
Source: octave-geometry
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Rafael Laboissière <rafael@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-octave,
               gnuplot-nox,
               octave-matgeom,
               python3-lxml
Standards-Version: 4.6.1
Homepage: https://octave.sourceforge.io/geometry/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-geometry.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-geometry
Testsuite: autopkgtest-pkg-octave
Rules-Requires-Root: no

Package: octave-geometry
Architecture: any
Depends: ${misc:Depends},
         ${octave:Depends},
         ${shlibs:Depends},
         python3,
         python3-lxml
Description: extension of MatGeom functionality in Octave
 This package extends the MatGeom functions for Octave, a scientific
 computing software.  It is useful to create, transform, manipulate and
 display geometric primitives in 2D.  It also contains functions for
 performing boolean operations between two polygons and to manipulate files
 in SVG and gmsh formats.
 .
 This Octave add-on package is part of the Octave-Forge project.
