=== debian/changelog ===
octave-geometry (4.1.0-3) unstable; urgency=medium

  * d/watch: Fix Matching-Pattern
  * d/s/lintian-overrides: Fix override for Lintian warning
    debian-watch-lacks-sourceforge-redirector
  * d/control: Drop superfluous dependency on python3

 -- Rafael Laboissière <rafael@debian.org>  Tue, 23 Sep 2025 04:15:44 -0300

octave-geometry (4.1.0-2) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.7.2 (no changes needed)
    + Drop “Rules-Requires-Root: no”, which is now the default
    + In nocheck profile, do not include gnuplot-nox, octave-matgeom,
      and python3-lxml as build-dependencies
  * d/rules: Only remove the __pycache__ directories when the unit
    tests are run
  * d/watch: Convert to format version 5
  * d/s/lintian-overrides: Update override for Lintian warning
    debian-watch-lacks-sourceforge-redirector

 -- Rafael Laboissière <rafael@debian.org>  Mon, 22 Sep 2025 11:40:01 -0300

octave-geometry (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0
  * d/control: Bump Standards-Version to 4.6.2 (no changes needed)
  * d/copyright:
    + Update Source URL
    + Reflect upstream changes
  * d/u/metadata:
    + Add upstream repository URL
    + Update Bug-Database URL
  * d/p/skip-unit-tests-svg.patch: Drop patch (applied upstream)
  * d/p/compile-with-g++-v11.patch: Drop patch (applied upstream)
  * d/p/octave7.patch: Drop patch (fixed upstream)

 -- Rafael Laboissière <rafael@debian.org>  Sat, 23 Mar 2024 13:50:02 -0300
