=== debian/control ===
--- 
+++ 
@@ -5,22 +5,20 @@
 Uploaders: Rafael Laboissière <rafael@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-octave,
-               gnuplot-nox,
-               octave-matgeom,
-               python3-lxml
-Standards-Version: 4.6.1
-Homepage: https://octave.sourceforge.io/geometry/
+               gnuplot-nox <!nocheck>,
+               octave-matgeom <!nocheck>,
+               python3-lxml <!nocheck>
+Standards-Version: 4.7.2
+Homepage: https://gnu-octave.github.io/packages/geometry/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-geometry.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-geometry
 Testsuite: autopkgtest-pkg-octave
-Rules-Requires-Root: no
 
 Package: octave-geometry
 Architecture: any
 Depends: ${misc:Depends},
          ${octave:Depends},
          ${shlibs:Depends},
-         python3,
          python3-lxml
 Description: extension of MatGeom functionality in Octave
  This package extends the MatGeom functions for Octave, a scientific
