=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem=octave

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
execute_before_dh_installdeb:
	rm -r $$(find debian/octave-geometry -name __pycache__)
endif
